package com.leanwo.activiti.exception;

/**
 * Rest Client 异常
 * @author YangZhiJie
 *
 */
public class RestClientException extends RuntimeException {
	
	public RestClientException(String message) {
		super(message);
	}
	
}
